@font-face {
  font-family: 'fontello';
  src: url('../font/fontello.eot?26920411');
  src: url('../font/fontello.eot?26920411#iefix') format('embedded-opentype'),
       url('../font/fontello.woff?26920411') format('woff'),
       url('../font/fontello.ttf?26920411') format('truetype'),
       url('../font/fontello.svg?26920411#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"]:before, [class*=" icon-"]:before { font-family: "fontello"; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; width: 1em; margin-right: .2em; text-align: center; font-variant: normal; text-transform: none; line-height: 1em; margin-left: .2em; }
.icon-menu:before { content: '\e800'; }

@media screen and (max-width: 1090px) {
    .page-banner .wrap.banner-bg { height: auto; }
    .box-description { width: 92%; padding: 8px 4% 14px; }
    #page-infusionsoft .infusion-submit,
    #page-form .form-submit { margin-left: 10px; padding-top: 3px; }
    #page-infusionsoft .infusion-field input,
    #page-form .form-field input { width: 160px; }
    .purple-bar.has-featured-image #page-infusionsoft .infusion-field input,
    .purple-bar.has-featured-image #page-form .form-field input { width: 175px; }
    a.box-link { right: 0; }
    .content-bg { height: auto; position: initial; }
    .wrap { width: 90%; }
    .main-navigation li { margin-left: 21px; }
    .banner-photo { left: -45px; }
    .home-banner .banner-text { margin-right: -45px; width: 640px; }
    .infusion-field input, .form-field input { width: 180px; }
    .infusion-field,
    .infusion-submit,
    .form-field,
    .form-submit { margin-left: 15px; }
    .page-banner.has-featured-image .wrap.banner-bg {height: auto}
}

@media screen and (max-width: 1070px) {
    .banner-photo-page { width: 176px; right: -44px; }
}

@media screen and (max-width: 1050px) {
    .home-banner, .page-banner { background: #e4e9e7 url(../images/starry-bg.png) no-repeat right top; }
    .page-banner .wrap.banner-bg,
    .home-banner .wrap .banner-bg { background: none; }
    .main-navigation li { margin-left: 21px; }
    .banner-photo { width: 427px; z-index: -5; width: 58%; overflow: hidden; }
    .home-banner .banner-text { margin-right: -25px; width: 570px; width: 65%; }
    .infusion-field input, .form-field input { width: 180px; }
    .infusion-field,
    .infusion-submit,
    .form-field,
    .form-submit { margin-left: 15px; }
}

@media screen and (max-width: 1040px) {
	.banner-bar-text .pacifico {
    	display: none
    }
    .banner-photo-page img {
    	margin-bottom: -15px;
	}
    img.tablet-banner { display: block; width: 94%; }
    .home-banner .wrap .banner-bg { height: auto; }
    .home-banner .banner-text,
    .banner-photo { display: none }
    .home-banner-wrap { width: 100%; overflow: hidden; }
    #page-infusionsoft .infusion-field input, #page-form .form-field input { width: 180px; }
    .banner-photo-page { width: 203px; right: -10px; }
     .purple-bar.has-featured-image { height: 62px; }
    .home-banner .purple-bar { height: 62px; margin-top: -26px; }
    .purple-bar.always-ontop { margin-top: 0; width: 47%; height: 61px; margin-left: -15px; }
    .main-navigation { float: none; margin-top: 0; padding-bottom: 49px; width: 100%; }
    .main-navigation ul { float: left; margin-bottom: 25px; }
    .main-navigation li { margin-left: 0; margin-right: 30px; }
    .site-branding { float: none; width: 50%; }
    #page-infusionsoft, #page-form { padding-top: 0; clear: both; }
    .page-banner.has-featured-image #page-infusionsoft,
    .page-banner.has-featured-image #page-form { clear: none; padding-top: 13px; margin-left: 0;}
    .social-icons { float: none; }
    .purple-bar.has-featured-image .banner-bar-text {font-size: 17px;}
    .page-banner.has-featured-image #page-infusionsoft .infusion-field input,
    .page-banner.has-featured-image #page-form .form-field input {width: 180px}
       .purple-bar {height: 130px;height: auto;padding-bottom: 15px;}
	#page-infusionsoft, #page-form {
		margin-left: 0;
		clear: both;
	}
}



@media screen and (max-width: 920px) {
    .page-banner.has-featured-image #page-infusionsoft .infusion-field input,
    .page-banner.has-featured-image #page-form .form-field input {width: 160px}
}

@media screen and (max-width: 840px) {
	#menu-footer-menu, #wpb_widget-2 .menu-footer-menu-container {margin-top: 80px;}
    .purple-bar.has-featured-image { height: 130px; }
    .page-banner.has-featured-image #page-infusionsoft,
    .page-banner.has-featured-image #page-fpr, { clear: both; padding-top: 0px; }
    .purple-bar.has-featured-image .banner-bar-text {font-size: 20px;}
    footer#colophon aside { width: 50%; margin: auto; padding: 20px 0%; }
    aside#nav_menu-2 { display: none }
    footer#colophon .wrap { background: none; }
    footer#colophon { background: #e4e9e7 url(../images/starry-bg.png) top; }
    div#secondary { width: 28%; margin-left: 7%; }
    div#primary { width: 65%; }
    .social-icons a { margin: 2px; }
    img.tablet-banner { display: block; width: 92%; }
    .purple-bar.has-featured-image #page-infusionsoft .infusion-field,
    .purple-bar.has-featured-image #page-form .form-field {margin-left: 0; margin-right: 10px}
    .purple-bar.has-featured-image #page-infusionsoft,
    .purple-bar.has-featured-image #page-form{margin-left: 0}
}

@media screen and (max-width: 780px) {
    .banner-photo { width: 270px; }
    .home-banner .banner-text { width: 90%; }
    .fixed-header h1.site-title { margin-top: 20px; }
    .site-branding { width: 100%; padding-left: 59px; }
    .banner-photo-page { width: 162px; }
    .menu-toggle,
    .main-navigation.toggled .nav-menu { display: block; }
    .main-navigation ul { display: none; margin-top: 30px; margin-bottom: 0; }
    .page-banner .wrap.banner-bg { height: auto; }
    .page-banner h1 { padding: 43px 0; font-size: 45px; }
    .sub-menu-heading { display: none }
    .main-navigation ul ul { float: none; width: 100%; position: relative; box-shadow: none; top: 0; left: 0; padding: 0; opacity: 1; display: block; background: none; margin: 0; }
    #site-navigation.main-navigation .sub-menu-heading a:before,
    .main-navigation .menu-item-has-children a:before { content: none; background: none; }
    .main-navigation ul .menu-item-has-children ul a:before { content: ""; background: url(../images/arrow-right.png) no-repeat; top: 12px; left: 1.2%; }
    .main-navigation ul ul a:before { top: 12px; left: 1.4%; }
    .main-navigation ul ul a:hover:before { left: 1.2%; }
    .main-navigation ul ul li { margin-bottom: 0; float: none; }
    .main-navigation ul ul li a { padding: 8px 0 8px 5%; width: 100%; font-weight: normal !important; margin: 0; }
    .main-navigation li { margin: 0; width: 100%; margin: 0; }
    .main-navigation li a { line-height: 1em; padding: 0; margin: 0 0 5px !important; font-size: 17px; padding: 8px 0 8px 4px; }
    .main-navigation .current_page_item > a,
    .main-navigation .current-menu-item > a,
    .main-navigation .current_page_ancestor > a { border: none; }
    .main-navigation { width: 100%; margin-top: -49px; float: left; padding-bottom: 16px; }
    .menu-toggle { position: relative; padding: 5px; margin-top: -1px; }
    h1.site-title { margin-top: 20px; margin-bottom: 10px; }
    .fixed-header nav#site-navigation,
    nav#site-navigation { margin-top: -40px; }
    .main-navigation ul.nav-menu { margin-top: 25px }
}

 @media screen and (max-width: 750px) {
    .box-description { width: 92%; padding: 8px 4% 14px; }
    div#secondary { width: 100%; margin-left: 0%; margin-top: 0; }
    div#primary { width: 100%; }
    div#secondary { border-top: 1px solid #d4d4d4; position: relative; margin-bottom: 45px; padding-top: 44px; }
    .mobile-hide { display: none; visibility: hidden; }
}

@media screen and (max-width: 700px) {
    header#masthead.fixed-header { position: relative; }
    div#page-infusionsoft .infusion-submit,
    #page-form .infusion-submit { margin-left: 0; padding-top: 3px; }
    .infusion-field input { width: 170px; }
    div#page-infusionsoft .infusion-field,
    div#page-form .form-field { margin-right: 10px; margin-left: 0; }
    .page-banner.has-featured-image #page-infusionsoft .infusion-field input,
    .page-banner.has-featured-image #page-form .form-field input {width: 170px}
    #page-infusionsoft .infusion-field input ,
    #page-form .form-field input { width: 167px; }
}

@media screen and (max-width: 650px) {
	.home #_form_1_ ._full_width {
		width: 100%;
		text-align: center;
	}
	#homepage-form .form-submit button {
		width: 44%;
	    padding: 8px 0;
	    font-size: 17px;
	    margin-top: 10px;
	    max-width: 170px;
	}
    .page-banner h1 { width: 100% }
    .page-banner.has-featured-image #page-infusionsoft .infusion-field input,
    .page-banner.has-featured-image #page-form .form-field input {width: 170px}
    #page-infusionsoft .infusion-field input,
    #page-form .form-field input { width: 215px; }
     .page-banner.has-featured-image #page-infusionsoft .infusion-submit,
     .page-banner.has-featured-image #page-form .form-submit {clear: none;}
    #page-infusionsoft .infusion-submit,
    #page-form .form-submit {clear: both;margin-bottom: 8px;margin-left: 0;}
    .purple-bar,
    .purple-bar.has-featured-image { height: auto }
    #page-infusionsoft .infusion-field,
    #page-form .form-field { clear: both; margin-bottom: 12px; }
     .page-banner.has-featured-image #page-infusionsoft .infusion-field,
     .page-banner.has-featured-image #page-form .form-field { clear: none; /* margin-bottom: 12px; */ }
    .banner-bar-text { width: 75%; }
    .banner-photo-page { width: 173px; }
    .purple-bar {
    	height: auto;
    }
    form button {
    	font-size: 16px
    }
}

@media screen and (max-width: 625px) {
	#menu-footer-menu,
	#wpb_widget-2 .menu-footer-menu-container {
	    margin-top: 0px;
	}
	#menu-footer-menu,
	#wpb_widget-2 .menu-footer-menu-container.menu-col-1 {
	    margin-top: 100px;
	}
	.menu-col1 a, #wpb_widget-2 .menu-footer-menu-container.menu-col-1 a {
		margin-bottom: 5px;
	}
	.menu-footer-menu-container.menu-col-2 .sub-menu li:before {
		top: 50%;
		margin-top: -.9em;
	}
	.menu-footer-menu-container.menu-col-2 .sub-menu li a {
		margin-bottom: 5px;
	    display: inline-block;
	    line-height: 1.2;
	}
    .purple-bar.has-featured-image #page-infusionsoft .infusion-field,
    .page-banner.has-featured-image #page-infusionsoft .infusion-field input,
    .page-banner.has-featured-image #page-infusionsoft .infusion-submit,
    .purple-bar.has-featured-image #page-infusionsoft,
    .purple-bar.has-featured-image #page-form .form-field,
    .page-banner.has-featured-image #page-form .form-field input,
    .page-banner.has-featured-image #page-form .form-submit,
    .purple-bar.has-featured-image #page-form {
        width: 100%
    }
    .menu-col2-child:before { top: 4px; }
    .menu-footer-menu-container li.menu-col2-heading-2 { top: 154px; }
    .menu-footer-menu-container li a { font-size: 15px; line-height: 2em; }
    a.box-link { position: relative; font-size: 17px; }
    .box-link { width: 80%; text-align: center; margin: auto; right: initial; display: block; position: relative; margin-top: 0; margin-bottom: 1.5em; font-size: 16px; margin-top: -.5em; }
    .service-box-wrap { border-radius: 0 }
    aside#nav_menu-2 { display: block; }
    .site-footer aside:nth-child(1) { background: url(../images/logo.png) no-repeat center 23px; min-height: 90px; }
    .site-footer aside:nth-child(1) .menu-footer-menu-container { width: 85%; margin: auto; float: none }
    h2.footer-signup { margin-top: 0 }
    .purple-bar.always-ontop { display: none }
    .site-footer .infusion-submit input ,
    .site-footer .form-submit input { width: 100% }
    .site-footer form.infusion-form,
    .site-footer form.activehosting-form { width: 80% }
    .single .page-banner h1 { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; } /* Truncate long titles on posts */
    span.free-videos { display: block; }
    .home-banner.gradient.clear .purple-bar .wrap { padding: 0; width: 100%; }
    .social-icons { margin-top: 0; }
    .site-footer .infusion-submit,
    .site-footer .form-submit { float: none; margin: auto; }
    input[type=text], input[type=email], input[type=url], input[type=password], input[type=search],
    textarea { width: 98%; padding: 7px 3%; }
    input[type=submit] { width: 98%; }
    textarea { width: 98%; }
    .banner-photo { width: 54%; margin-left: -25px; bottom: 50px; }
    .home-banner .banner-text { width: 75% }
    .home-banner .wrap .banner-bg { height: auto; }
    .box-description { width: 92%; padding: 8px 4% 14px; box-sizing: initial; }
    a.service-image { width: 44%; padding-left: 10px; }
    footer#colophon aside { width: 100%; margin: auto; float: none; clear: both; }
    .banner-photo-page { width: 129px; right: -16px; }
    #homepage-infusionsoft .infusion-submit input,
    #page-infusionsoft .infusion-submit input,
    #homepage-form .form-submit input,
    #page-form .form-submit input  { width: 100% }
    .home .infusion-field,
    .infusion-submit,
    .site-footer .infusion-field,

    .home .form-field,
    .form-submit,
    .site-footer .form-field { margin: 5px 6% 10px; width: 88%; margin-left: auto; margin-right: auto; float: none; }
    .home .infusion-field input,
    .site-footer .infusion-field input,
    .home .form-field input,
    .site-footer .form-field input { width: 94%; box-sizing: content-box; }
    .video-shadow { background: none }
    .home-banner .purple-bar { height: auto; padding-bottom: 15px; }
    div#homepage-infusionsoft,
    div#homepage-form { float: none; }
    img.mobile-banner { display: block; margin-left: -45px; width: 100%; }
    img.tablet-banner { display: none; }
    .banner-mobile-text {display: block;background: white;color: #595c74;padding: 0 5% 5px;text-align: center;line-height: 1.6em;padding: 10px 7px;}
    .home-banner .banner-text { display: none }
    .banner-photo { display: none }
    .infusion-submit,
    .form-submit { padding-top: 0; }
    .social-icons { width: 198px; }
    a.box-link:after {right: 3px;top: 11px;}
}

@media screen and (max-width: 420px) {
    .menu-col2-child:before { top: 2px }
    .menu-footer-menu-container li a { font-size: 13px; }
    .site-footer aside:nth-child(1) .menu-footer-menu-container,
    .menu-footer-menu-container { width: 95%; }
    #page-infusionsoft .infusion-field input ,
     #page-form .form-field input { width: 175px; }
    .banner-mobile-text {font-size: 15px;/* line-height: 1.6em; *//* padding: 10px 0; */}
}
